﻿html {
	height: 100%;
	width: 100%;
	box-sizing: border-box !important;
	font-family: Roboto,sans-serif;
}

body {
	height: 100%;
	width: 100%;
	background-color: transparent;
	font-family: Roboto,sans-serif;
}

a:hover {
	color: #007f00 !important;
}

@font-face {
	font-family: "NRIcons";
	src: url(Fonts/NRIcons.eot);
	src: url(Fonts/NRIcons.eot?#iefix) format("eot"),url(Fonts/NRIcons.woff2) format("woff2"),url(Fonts/NRIcons.woff) format("woff"),url(Fonts/NRIcons.ttf) format("truetype"),url(Fonts/NRIcons.svg#NRIcons) format("svg");
}

@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('Fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''), url('Fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('Fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('Fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
	url('Fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('Fonts/roboto-v20-latin-regular.svg#Quicksand') format('svg'); /* Legacy iOS */
}


.nr-navigation-component {
	display: block;
}

.nr-navigation--presence {
	padding-top: 130px;
	padding-left: 18.75%;
}

@media screen and (max-width: 1023px) {
	.nr-navigation--presence {
		padding-left: 0;
	}
}

.nr-navigation__link:focus, .nr-navigation__link:hover {
	text-decoration: none;
	color: #fdfdfd !important;
}

.nr-navigation__site-title {
	margin-top: 4px !important;
}

.cityfield {
	border: 1px solid #FFF;
	background-color: #FFF;
	color: #FFF;
}

.cursor-pointer {
	cursor: pointer;
}

.col-md-8, .col-md-3 {
	transition: all 250ms;
}

.col-md-4, .col-md-6 {
	transition: all 250ms;
}

body::before {
	display: block;
	background-image: url('../Images/misc-3.jpg');
	background-repeat: no-repeat;
	height: 100%;
}

body:after, body:before {
	height: 100%;
}

@media screen and (min-width: 1024px) {
	body:after, body:before {
		height: 100%;
	}
}

.nr-header__link {
	color: #fdfdfd !important;
	text-decoration: none !important;
}

.nr-breadcrumb {
	font-family: Roboto !important;
}

a.nr-breadcrumb__link:hover {
	color: #252530 !important;
}

.nr-page-title__header--title {
	font-family: Roboto !important;
	font-size: 48px !important;
	line-height: 54px !important;
	margin-bottom: 24px !important;
}

#formContainer {
	background-color: #f7f7f7;
	padding: 15px;
}

	#formContainer .nr-text-component {
		margin-bottom: 15px;
	}

.marginfix {
	margin-left: 15px;
	margin-right: 15px;
}

.marginchildfix {
	margin-left: -30px;
}

.faqAccordion div.card-body,
.globallink div.card-body {
	font-size: 14px !important;
	color: #666 !important;
}

.nr-accordion__item-header {
	font-family: Roboto;
	font-size: 16px !important;
}

@media (min-width: 576px) {
	.px-10 {
		padding-left: 100px;
		padding-right: 100px;
	}
}

@media (max-width: 575px) {
	.px-10 {
		padding-left: 10px;
		padding-right: 10px;
	}
}


div[aria-expanded="true"] {
	color: #007f00 !important;
}

.ie-flex-fix {
	flex-shrink: 0 !important;
}

.checkup {
	margin-top: 15px;
	margin-bottom: 15px;
}

.checkuprefresh {
	color: #666 !important;
	font-size: 9pt !important;
}

.requiredFieldLabel {
	font-size: 9pt;
}

@media screen and (max-width: 768px) {
	.nr-breadcrumb, .nr-header {
		display: none !important;
	}

	.header {
		margin-top: 0px;
	}

		.header .marginfix,
		.header .marginchildfix {
			margin-left: 0px;
			margin-right: 0px;
			padding-right: 0px;
			padding-left: 0px;
		}

	.nr-page-title__header--title {
		font-size: 30px !important;
	}
}

@media screen and (min-width: 1024px) {
	.nr-page-title__wrap {
		padding-top: 0 !important;
	}
}

.infobox {
	background: #F7F7F7;
}

	.infobox a {
		color: #007f00;
		text-decoration: underline;
	}

	.infobox .infobox_logo {
		max-width: 50px;
		max-height: 25px;
	}

.omq-powered-by {
	display: none !important;
}

#omqspan {
	margin: 0;
	padding: 0;
	margin-top: -40px;
}

#omq-contact-container {
	width: 100%;
}

.omq-question-list .omq-question-list-item:hover {
	color: #007f00 !important;
}

.omq-question-list-item__body {
	font-family: Roboto, sans-serif;
	font-size: 10pt;
}

.omq-question-list {
	border: none !important;
	box-shadow: none !important;
}

.omq-category-grid__category:hover {
	text-decoration: none;
	background: #f9f9f9;
}

.omq-category-grid__category {
	color: #007f00 !important;
	border: rgba(0,0,0,.125) 1px solid !important;
	background: white;
	margin-bottom: 4%;
	border-radius: 6px;
}

.btn-bp-primary {
	color: #fff;
	background-color: #007f00;
	border-color: #007f00;
}

	.btn-bp-primary:hover {
		color: #fff;
		background-color: #005900;
		border-color: #004c00;
	}

.omq-more-questions {
	color: #000;
}

#CaptchaInputText {
	display: block;
	width: 100%;
	height: calc(1.5em + .75rem + 2px);
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: .25rem;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
